/* general stuff */

 @font-face {
	font-family: GaramondPremrPro;
	src: url('https://catekyne.net/site/templates/siteground-j16-12/css/GaramondPremrPro-It.otf');
}

@font-face {
	font-family: GaramondPremrPro;
	font-weight: bold;
	src: url('https://catekyne.net/site/templates/siteground-j16-12/css/GaramondPremrPro-It.otf');
}

@font-face {
	font-family: GaramondPremrPro;
	font-style: italic;
	src: url('https://catekyne.net/site/templates/siteground-j16-12/css/GaramondPremrPro-It.otf');
}

body {

	background-color: #fff;

	font-size: 16px;

	font-family: serif;

	

}



.clear {clear: both;}	



a {

	color: #3399FF;

	text-decoration: underline;

	outline-color: invert;

	outline-style: none;

	outline-width: medium;	

}



a:hover {

	text-decoration: none;

	cursor: pointer;

}



h1 {

	color: #666666;

	font-size: 24px;

	padding-bottom: 16px;

}



h2 {

	color: #666666;

	font-size: 20px;

	padding-bottom: 16px;

}





h3 {

	color: #666666;

	font-size: 18px;

	padding-bottom: 15px;

}



h4 {

	color: #666666;

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 10px;

}



h5 {

	color: #666666;

	font-size: 14px;

	padding-bottom: 5px;

}



h6 {

	color: #666666;

	font-size: 12px;

	padding-bottom: 5px;

}



p {

	padding-bottom: 8px;

}



p.buttonheading {margin: 0;}
